<div class="col-sm-12 p-1">
    <div class="row">
        <calculator-button *ngFor="let button of buttons" class="{{ button.rowSize }}"
                           [button]="button" (onClick)="clickFunction(button)">
        </calculator-button>
    </div>
</div>
